Run HEN-D if you are not already running it. HOW DO YOU RUN IT PLEASE

nokia_dan

Inactive User
Joined
Mar 25, 2006
Messages
107
Reaction score
0
HI IAM DOWNGRADEING MY PSP BUT IT SAYS TO Run HEN-D if you are not already running it.HOW DO YOU RUN IT PLEASE CHEERS DAN
 

Kryton

<font color="PINK">I LOVE PINK</font>
VIP Member
Joined
Jan 31, 2006
Messages
3,868
Reaction score
2,237
normaly from the photo viewer.
 

Kryton

<font color="PINK">I LOVE PINK</font>
VIP Member
Joined
Jan 31, 2006
Messages
3,868
Reaction score
2,237
yes.
what downgrader are you using?
what type of motherboard does the psp have?
 

nokia_dan

Inactive User
Joined
Mar 25, 2006
Messages
107
Reaction score
0
TA-082
mother board
and these are the files it says to use psp downgrade tutorial
Easy TA-082 2.71 Downgrader
TA-082 Downgrader
1.50 EBOOT Update
2.71 HEN-D (Homebrew Enabler Rev. D)
hope this helps cheer dan
 

Kryton

<font color="PINK">I LOVE PINK</font>
VIP Member
Joined
Jan 31, 2006
Messages
3,868
Reaction score
2,237
got this from another forum, hope it helps you out.

1. Format your memory stick
2. Connect your PSP to your computer and make a USB Connection.
3. Unzip the TA-082 downgrader to a folder on your hard-drive.
4. Copy the UPDATE and idstoragechange folders into /PSP/GAME/
5. Unzip the official sony 1.50 eboot into a folder on your hard-drive.
6. Rename the 1.50 eboot.pbp to UPDATE.PBP and copy it into the /PSP/GAME/UPDATE folder on your memory stick
7. Unzip the HEN-D Installer to a folder on your hard-drive.
8. Copy the contents of the MS_ROOT folder to your PSP Memory stick.
9. Close the USB connection and disconnect the USB cable.

10 Run HEN-D from the photo menu. (Select photo, then open the HEN-D folder)
You can check if HEN-D is running by going 'Settings' > 'System Settings' > 'System Information'.
If System Software reads "2.71 HEN-D" if you are running HEN-D, you can go to the next step.
If System Software reads "2.71 HEN-DH" then you are running devhook. Don't downgrade while in devhook it won't work.

If you are having trouble running HEN-D and you have a UMD disc in your PSP then take it out and try running HEN-D again.
Also try setting a custom wallpaper / removing a custom wallpaper, this may make the chance of HEN-D running more successful.

11. Run 'idstoragechange' from the game menu. It needs 75% battery. This will change some keys of your idstorage needed to downgrade ta-082.
12. The program will exit to the XMB.
13. Execute the generic downgrader, which will show in the xmb as "Update X.YZ" on your psp.
14. The generic downgrader will also need 75% battery. It will downgrade your psp to 1.50.
15. At the end, it will ask you to press X to restart the psp, Press X to restart.
16. You will see a blue screen that says corrupted settings, press O and reenter your settings.
17. Format your memory stick after the downgrade.

If your PSP screen is black after you have downgraded but you can hear the 'click' sound of the XMB,
try pressing the 'screen brightness' button near the bottom of your PSP and everything should be fine.


but basicly if your putting hend on manualy it goes in the /PSP/PHOTO folder.


found this downgrader fpr ta-082 boards : easy ta-082 downgrader

just run the installer, select your psp's path and it will copy all the files to the psp.
 
Last edited:

nokia_dan

Inactive User
Joined
Mar 25, 2006
Messages
107
Reaction score
0
thankyou make much appreciated for that has worked a treat the easy installer helped alot all on 1.5 now. thanks again which devhook installer is the best or is ther another one better

cheers dan
 

Kryton

<font color="PINK">I LOVE PINK</font>
VIP Member
Joined
Jan 31, 2006
Messages
3,868
Reaction score
2,237
i havent used devhook for a long time mate so cant help you there.

if i was you i would upgrade to custom firmware, far better than devhook.
just put your ISO in the ISO folder and play the game directly from the memory stick in the XMB.
you can also play ps1 back ups with dark alex's custom firmware.

the latest 3.10oe-a can be found here mate : 3.10oe-a installer
if you do decide to go for that then you will need the installer for 1.5 users.
most people here will give you the same advice, custom firmware is the better way to go, and if you decide you dont like it then you can go back to 1.5 dead easy. but i doubt you will :)

btw glad your downgrade went well ;)
 

bro

Inactive User
Joined
Mar 16, 2005
Messages
9,448
Reaction score
748
Location
Gods Country
i second what kryton said,you will never use devhook again.
 
TEST
Top